@charset "euc-kr";
/* tableStyle01:td Áß¾Ó Á¤·Ä ±¸Á¶ */
.tableStyle01.long {
	margin-bottom:60px;
}
.tableStyle01 table {
	width:100%;
	margin:20px 0 0 0;
	/* border-right:1px solid #e5e6e6;*/border-collapse:collapse;
	border-top:2px solid #67585b;
	border-bottom:1px solid #e5e6e6;
}
.tableStyle01 table tr th {
	padding:11px 0 12px;
	height:22px;
	text-align:center;
	line-height:160%;
	vertical-align:middle;
	border-left:1px solid #e5e6e6;
	border-top:1px solid #e5e6e6;
	font-size:13px;
}
.tableStyle01 table tr td {
	/* height:19px;*/line-height:160%;
	vertical-align:middle;
	text-align:center;
	color:#4d4d4d;
	border:1px solid #e5e6e7;
	border-width:1px 0 0 1px;
}
.tableStyle01 table thead tr th {
	font-family:"notoKrB",sans-serif;
	font-weight:700;
	color:#505050;
	border-top:none;
	background:#f7f7f7;
	border-left:1px solid #e5e6e6;
	border-top:1px solid #e5e6e6;
}
.tableStyle01 table thead tr.depth th {
	border-top:1px solid #acacac;
}
.tableStyle01 table tfoot tr th {
	color:#333;
	background:#f9f9f9;
}
.tableStyle01 table tfoot tr td {
	padding:10px 16px 13px 0;
	font-weight:bold;
	text-align:right;
	background:#f9f9f9;
}
.tableStyle01 table tbody tr th {
	color:#6c6e6f;
	/* background:#f7f7f7;*/padding:10px 16px 13px 20px;
	font-family:"notoKrB",sans-serif;
	font-weight:700;
}
.tableStyle01 table tbody tr th.left {
	text-align:left;
}
.tableStyle01 table tbody tr td {
	padding:10px 10px 13px 10px;
	/* text-align:center;*/
}
.tableStyle01 table tbody tr td.left {
	text-align:left;
}
.tableStyle01 table tbody tr td.right {
	text-align:right;
}
.tableStyle01 table tr th.borL0,.tableStyle01 table tr td.borL0 {
	border-left:0;
}
.tableStyle01 table tr th.bg,.tableStyle01 table tr td.bg {
	background-color:#f7f7f7;
}
.tableStyle01 table tr th.bg02,.tableStyle01 table tr td.bg02 {
	background-color:#ebecec;
}
.tableStyle01+.tableStyle01 {
	margin-top:20px;
}
.tableStyle01+.btnArea02 {
	margin-top:20px;
}
.tableStyle01.textA table tbody th {
	padding-right:16px;
	text-align:right;
}
.tableStyle01.textA table tbody td {
	padding-left:0;
	padding-right:5px;
	text-align:right;
}
.tableStyle01 table tfoot tr th,.tableStyle02 table tfoot tr th {
	padding-left:20px !important;
	padding-right: 20px !important;
}
.tableStyle01 table tfoot tr th,.tableStyle02 table tfoot tr th,/* ÇÕ°è */
.tableStyle01 table tbody tr.tFoot th,.tableStyle02 table tbody tr.tFoot th {
	padding-left:16px;
	font-family:"notoKrB",sans-serif;
	color:#6c6e6f;
	background:#fff;
	border-left:1px solid #e5e6e6;
}
.tableStyle01 table tfoot tr td,.tableStyle02 table tfoot tr td,.tableStyle01 table tbody tr.tFoot td,.tableStyle02 table tbody tr.tFoot td {
	padding-right:16px;
	font-weight:bold;
	text-align:right;
	background:#f9f9f9;
}
.tableStyle01 .capTitle {
	margin:20px 0 5px 10px;
}
.tableStyle01+.paging {
	margin-top:30px;
}
.tableScroll .tableStyle01 table {
	margin-top:0;
}
/* tableStyle02:td ¿ÞÂÊ Á¤·Ä ±¸Á¶ */ .tableStyle02 {
	margin-bottom:40px;
}
.contentArea>p {
	margin:0 0 20px 0;
	color:#4d4d4d !important;
}
.contentArea .tableStyle02 {
	margin-bottom:0;
}
.tableStyle02.long {
	margin-bottom:60px;
}
.tableStyle02 table {
	width:100%;
	border-top:2px solid #5a4f4a;
	border-bottom:1px solid #acacac;
}
.tableStyle02 table tr th {
	padding:11px 0 12px;
	height:19px;
	text-align:center;
	line-height:160%;
	vertical-align:middle;
	border:1px solid #d8d8d8;
	border-width:1px 0 0 1px;
}
.tableStyle02 table tr td {
	height:19px;
	line-height:160%;
	vertical-align:middle;
	color:#4d4d4d;
	border:1px solid #d8d8d8;
	border-width:1px 0 0 1px;
}
.tableStyle02 table thead tr th {
	color:#333;
	border-top:none;
	background:#ebebeb;
}
.tableStyle02 table thead tr.depth th {
	border-top:1px solid #acacac;
}
.tableStyle02 table tfoot tr th {
	color:#333;
	background:#f9f9f9;
}
.tableStyle02 table tfoot tr td {
	padding:10px 16px 13px 0;
	font-weight:bold;
	text-align:right;
	background:#f9f9f9;
}
.tableStyle02 table tbody tr th {
	color:#666;
}
.tableStyle02 table tbody tr td {
	padding:10px 16px 13px;
	text-align:left;
}
.tableStyle02 table tbody tr:first-child th,.tableStyle02 table tbody tr:first-child td {
	border-top:1px solid #9b928d;
}
.tableStyle02 table tr th.borL0,.tableStyle02 table tr td.borL0 {
	border-left:0;
}
.tableStyle02 table tr th.bg,.tableStyle02 table tr td.bg {
	background-color:#f7f7f7;
}
.tableStyle02 table tr th.bg02,.tableStyle02 table tr td.bg02 {
	background-color:#ebecec;
}
table tfoot tr th.type02 {
	padding-left:16px !important;
	text-align:left;
	background: #fff;
}
/* tfoot µÎ¹øÂ° ½ºÅ¸ÀÏ */
table tfoot tr td.type02 {
	text-align:right;
	border-left:none;
	background:#fff;
}
table tfoot tr td.type02 em {
	display:inline-block;
	padding-left:20px;
	line-height:110%;
	color:#c8212f;
	border-left:1px dashed #cdcdcd;
}
p+.tableStyle01,p+.tableStyle02 {
	margin-top:6px;
}
p+.tableScroll {
	margin-top:6px;
}
/* tableStyle03:td ¿ÞÂÊ Á¤·Ä ±¸Á¶ */ .tableStyle03 {
	margin-bottom:35px;
	border-top:2px solid #66575a;
	border-bottom:1px solid #e1e2e2;
}
.tableStyle03 table {
	width:100%;
}
.tableStyle03 table tr th {
	padding:11px 0 12px;
	height:19px;
	text-align:center;
	line-height:160%;
	vertical-align:middle;
	border:1px solid #e1e2e2;
	border-width:1px 0 0 1px
}
.tableStyle03 table tr td {
	height:19px;
	line-height:160%;
	vertical-align:middle;
	color:#4d4d4d;
	border:1px solid #e1e2e2;
	border-width:1px 0 0 1px
}
.tableStyle03 table thead tr th {
	color:#31343f;
	border-top:none;
	background:#ebebeb;
}
.tableStyle03 table tfoot tr th {
	color:#31343f;
	background:#f9f9f9;
}
.tableStyle03 table tfoot tr td {
	padding:10px 16px 13px 0;
	font-weight:bold;
	text-align:right;
	background:#f9f9f9;
}
.tableStyle03 table tbody tr th {
	color:#31343f;
	background:#ebecec
}
.tableStyle03 table tbody tr.on th,.tableStyle03 table tbody tr.on td {
	background:#f7f7f7;
	color:#31343f;
	font-family:"notoKrB",sans-serif;
	font-weight:700;
	border-bottom:1px solid #a9a6a7;
}
.tableStyle03 table tbody tr td {
	padding:10px 16px 13px;
	text-align:left;
}
.tableStyle03 table tr th.borL0,.tableStyle03 table tr td.borL0 {
	border-left:0;
}
.tableStyle03 table tr th.bg,.tableStyle03 table tr td.bg {
	background-color:#f7f7f7;
}
.tableStyle03 table tr th.bg02,.tableStyle03 table tr td.bg02 {
	background-color: #ebecec;
}
/* tableStyle04:th_tl_bg td_tl ¿ÞÂÊ Á¤·Ä ±¸Á¶ */
.tableStyle04 {
	/* margin-bottom:60px;*/
}
.tableStyle04.long {
	margin-bottom:60px;
}
.tableStyle04 table {
	width:100%;
	/* border-right:1px solid #e5e6e6;*/border-collapse:collapse;
	border-top:2px solid #67585b;
	border-bottom:1px solid #e5e6e6;
}
.tableStyle04 table tr th {
	padding:11px 0 12px;
	height:22px;
	text-align:center;
	line-height:160%;
	vertical-align:middle;
	border-left:1px solid #e5e6e6;
	border-top:1px solid #e5e6e6;
	font-size:13px;
	/* font-family:"notoKrM",sans-serif;*/
}
.tableStyle04 table tr td {
	/* height:19px;*/line-height:160%;
	vertical-align:middle;
	text-align:center;
	color:#4d4d4d;
	border:1px solid #e5e6e7;
	border-width:1px 0 0 1px;
}
.tableStyle04 table thead tr th {
	font-family:"notoKrB",sans-serif;
	color:#505050;
	border-top:none;
	background:#f7f7f7;
	border-left:1px solid #e5e6e6;
	border-top:1px solid #e5e6e6
}
.tableStyle04 table thead tr.depth th {
	border-top:1px solid #acacac;
}
.tableStyle04 table tfoot tr th {
	color:#333;
	background:#f9f9f9;
}
.tableStyle04 table tfoot tr td {
	padding:10px 16px 13px 0;
	font-weight:bold;
	text-align:right;
	background:#f9f9f9;
}
.tableStyle04 table tbody tr th {
	color:#6c6e6f;
	/* background:#f7f7f7;*/padding:10px 16px 13px 20px;
}
.tableStyle04 table tbody tr th.left {
	text-align:left;
}
.tableStyle04 table tbody tr td {
	padding:10px 20px 13px 20px;
	/* text-align:center;*/
}
.tableStyle04 table tbody tr td.left {
	text-align:left;
}
.tableStyle04 table tbody tr td.right {
	text-align:right;
}
.tableStyle04 table tr th.borL0,.tableStyle04 table tr td.borL0 {
	border-left:0;
}
.tableStyle04 table tr th.bg,.tableStyle04 table tr td.bg {
	background-color:#f7f7f7;
}
.tableStyle04 table tr th.bg02,.tableStyle04 table tr td.bg02 {
	background-color: #ebecec;
}
/* List Table Style */
.ListTableStyle01 {
	margin:15px 0 20px 0;
}
.ListTableStyle01 h5.dot {
	padding-left:11px;
	font-family:"notoKrB",sans-serif;
	font-weight:700;
	color:#515252;
	line-height:23px;
	background:url('../image/common/bul_dot.gif') no-repeat 0 11px;
	text-align:left;
}
.ListTableStyle01 .ulList01 {
	margin-bottom:10px;
	margin-top:5px;
}
.ListTableStyle01 .ulList01 li {
	background:none;
}
.ListTableStyle01 .ulList01 li>p {
	padding-left:8px;
	color:#4d4d4d;
	background:url(../image/bul/bul_ul01.gif) no-repeat 0 11px;
}
.ListTableStyle01 .ulList01 li ul {
	padding-left:10px
}
.ListTableStyle01 .ulList01 li ul li {
	padding-left:7px;
	background:url(../image/bul/bul_dotted01.png) no-repeat 0 11px;
}
.ListTableStyle01 .tableStyle01 table {
	margin: 0 0 20px 0;
}
/* Å×ÀÌºí °øÅë */
.ie10 .tableStyle01 table,.ie10 .tableStyle02 table {
	border-collapse:separate;
}
.relSite {
	margin-bottom:60px;
}
ee.relSite table {
	border-top:2px solid #67585b;
	border-right:0;
}
.relSite table a {
	color: #3154af;
}
/* Å×ÀÌºí url ¸ñ·Ï */
.relSite table a:hover {
	text-decoration:underline;
	color:#3154af;
}
.relSite table tbody tr td {
	border-right:0;
}
.relSite table thead tr th:first-child,.relSite table tbody tr td:first-child {
	border-left:0;
}
.relSite table tbody tr:first-child td {
	border-top:1px solid #e5e6e7;
}
table tr td.vt {
	vertical-align: top;
}
/* »ó´Ü Á¤·Ä */
table tr th.tl,table tr td.tl {
	padding-left:16px !important;
	padding-right:16px !important;
	text-align: left;
}
/* ¿ÞÂÊ Á¤·Ä */
table tr td.tr {
	padding-left:20px !important;
	padding-right:20px !important;
	text-align: right;
}
/* ¿À¸¥ÂÊ Á¤·Ä */
table tr td.tr input[type="text"],table tr td.money input[type="password"] {
	padding-right:16px !important;
	text-align:right;
}
table tr td.tc {
	padding-left:0 !important;
	padding-right:0 !important;
	text-align: center !important;
}
/* Áß¾Ó Á¤·Ä */
table tbody tr.noDate td {
	padding:30px 0 !important;
	text-align: center;
}
/* °Ë»ö³»¿ë ¾øÀ½ */
table tr label {
	display:inline-block;
	vertical-align:middle;
}
table tr select,table tr input {
	vertical-align:middle;
	margin-bottom:1px;
}
table td>button,table td>a {
	vertical-align:middle !important;
}
table td span.sentence {
	display:block;
	margin-top: 7px;
}
/* ´Ü¶ô ³ª´· ¶§ */
table tr td a {
	/* text-decoration:underline;*//* color:#3154af;*/
}
.tableStyle01+.btnArea,.tableStyle02+.btnArea,.tableStyle03+.btnArea,.tableStyle02+.btnArea,.tableStyle01+.titleArea.clear {
	margin-top: 20px;
}
/* Å×ÀÌºí ÇÏ´Ü ºí¸´ */
.tableStyle01+.refer,.tableStyle02+.refer,.tableStyle03+.refer,.wBorderBox+.refer {
	margin-top:-30px;
}
p.refer {
	margin-bottom:35px;
	padding-left:9px;
	line-height:160%;
	background:url('/common/image/bul/bul_refer.gif') no-repeat 0 5px;
}
p.referRed {
	margin-bottom:35px;
	padding-left:14px;
	line-height:160%;
	background:url('/common/image/bul/bul_referRed.gif') 0 5px no-repeat;
	color:#ef1111;
}
ul.refer {
	margin-bottom:35px;
}
ul.refer li {
	padding-left:9px;
	line-height:160%;
	background:url('/common/image/bul/bul_refer.gif') no-repeat 0 5px;
}
table.tl th,table.tl td {
	text-align:left !important;
}
table.tr th,table.tr td {
	text-align:right !important;
}
table.tc th,table.tc td {
	text-align: center !important;
}
/* Å×ÀÌºí ¾È ¸ñ·Ï */
/*table tr td .liBulDash{margin:0;}table tr td .liBulDash>li{margin-top:5px;padding-left:10px;line-height:160%;color:#4d4d4d;background:url('/common/image/bul/bul_bar.gif') 2px 10px no-repeat;}table tr td .liBulDash>li:first-child{margin-top: 0;}*/
.tableScroll {
	overflow-x:auto;
	margin-bottom:20px;
}
.tableScroll .tableStyle01,.tableScroll .tableStyle02,.tableScroll .tableStyle03 {
	margin-bottom:0;
}
.tableScroll.w1200 .tableStyle01,.tableScroll.w1200 .tableStyle02,.tableScroll.w1200 .tableStyle03 {
	width: 1200px;
}
/* Å×ÀÌºí »ó´Ü box */
.h4BoxStyle {
	position:relative;
	margin-bottom:10px;
	width:100%;
	min-height: 22px;
}
/* h4 & ÅØ½ºÆ® µé¾î °¥ °æ¿ì */
.h4BoxStyle h4 {
	margin-top:60px;
	/* padding-bottom:13px;*//* padding-left:12px;*//* line-height:160%;*//* font-size:14px;*//* font-weight:bold;*//* color:#333;*//* background:url('/common/image/bul/bul_stick.gif') no-repeat 0 6px;*/
}
.h4BoxStyle .rText {
	display:block;
	position:absolute;
	right:0;
	bottom:0;
	line-height:160%;
	font-size:13px;
	font-family:"notoKrM",sans-serif;
	color:#31343f;
}
.h4BtnStyle {
	position:relative;
	margin-bottom:20px;
	width:100%;
	min-height: 12px;
}
/* h4 & ¹öÆ° µé¾î °¥ °æ¿ì */
.h4BtnStyle h4 {
	/* margin-bottom:0;*//* padding-left:12px;*//* line-height:160%;*//* font-size:14px;*//* font-weight:bold;*//* color:#333;*//* background:url('/common/image/bul/bul_stick.gif') no-repeat 0 6px;*/
}
.h4BtnStyle .rBtn {
	display:block;
	position:absolute;
	right:0;
	bottom:0;
	line-height:160%;
}
.h4BoxStyle {
	position:relative;
	margin-bottom:8px;
	width:100%;
	min-height: 22px;
}
/* h4 µé¾î °¥ °æ¿ì */
.h4BoxStyle h4.dot {
	margin-bottom:0;
	padding-bottom:6px;
	padding-left:12px;
	line-height:160%;
	font-weight:bold;
	vertical-align:top;
	background:url('/common/image/bul/bul_dot.gif') no-repeat 0 7px;
}
.h4BoxStyle .rText {
	/* display:block;*//* position:absolute;*//* right:0;*//* bottom:0;*/
}
.boxStyle {
	position:relative;
	margin-bottom:8px;
	width:100%;
	min-height: 15px;
}
/* rText¸¸ µé¾î °¥ °æ¿ì */
.boxStyle .rText {
	display:block;
	position:absolute;
	right:0;
	bottom:0;
}
.h4BoxStyle .rText em,.h4BoxStyle .rText em,.boxStyle .rText em {
	/* color: #c8212f;*/
}
/* °­Á¶ RED */
/* Å×ÀÌºí ÇÊ¼ö ÀÔ·Â Ç×¸ñ */
.star {
	display:inline-block;
	width:5px;
	height:5px;
	vertical-align:top;
	color: #cd2a37
}
/* »ó´Ü ¿¬µµ ¼±ÅÃ Å×ÀÌºí */
.yearInfo {
	position:relative;
	overflow:hidden;
	padding:20px 30px;
	margin-bottom:20px;
	border:1px solid #e2e2e2;
	background:#fcfcfc
}
.yearInfo fieldset label {
	display:inline-block;
	font-size:13px;
	margin-right:10px
}
.yearInfo fieldset select {
	padding:4px;
	width:182px;
}
.ie7 .yearInfo fieldset select {
	height:28px;
	line-height:28px;
}
.yearInfo .subText.pointColor03 {
	margin-left: 10px;
}
/* flicking */
p.flicking {
	position:absolute;
	top:35% !important;
	left:50%;
	margin:0 -103px;
	width:207px;
	height:67px;
	font-size:0;
	text-indent:-5000px;
	background: url('/common/image/bg/bg_flickingTbl.png') no-repeat 0 0;
}
/* ÆùÆ® ½ºÅ¸ÀÏ ¼öÁ¤ */
.textLineStyle01 {
	color:#179fed;
	border-bottom:1px solid #179fed;
}
.tableStyle01 table tbody tr td.textLineStyle01 a {
	padding-bottom:2px;
	color:#179fed;
	border-bottom:1px solid #179fed;
}
.tableStyle01 table tr th.fontBtype01 {
	font-family:"notoKrL",sans-serif;
}
.tableStyle01 table tr th.noStrong {
	font-family:"nokoKrR",sans-serif;
	font-weight:500;
}
@media all and (max-width:767px) {
	.h4BtnStyle .rBtn {
		position:relative;
	}
	.boxStyle .rText {
		position: relative;
	}
}